org.eclipse.emf.facet.widgets.celleditors.ecore.composite

## Interface StringComposite.IConverter<T>

Enclosing class:
  StringComposite<T>

    public static interface StringComposite.IConverter<T>

### Method Summary

All Methods Instance Methods Abstract Methods
`T` `toObject(java.lang.String string)`
`java.lang.String` `toString(T object)`

### Method Detail

#### toObject

    T toObject(java.lang.String string)

#### toString

    java.lang.String toString(T object)